/**
 * 系统图服务的http辅助类，供业务调用
 * nh 2022.1.5
 */

import { httpUtils } from "./basic/httpUtils";

export class sysGraphHttpUtils extends httpUtils {
    constructor() {
        super((window as any).__systemConf.diagramServiceUrl);
    };
}